#signup, #fancybox-outer, login {
	background-color:#ffffea;
}
.error {
	display:block;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#FF0000;
	color:#FFFFFF;
	padding:2px;
	font-weight:700;
	text-align:center;
}
.error a {
	color:#FFFFFF;
	text-decoration:underline;
}
.success {
	display:block;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#00CC00;
	color:#FFFFFF;
	padding:2px;
	font-weight:700;
	text-align:center;
}
#signup .button, #login .button {
	background-color:#333333;
	border:2px solid #b60e01;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	font-size:12px;
}
#signup label, #login label {
	width: 7em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	height:22px;
	line-height:22px;
}
#signup .submit input, #login .submit input {
	margin-left: 4.5em;
}
#links {
	display:block;
	padding:5px 0px;
}
#links a {
	color:#D21320;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}